nav >ul>li:nth-child(5) {
    filter: brightness(60%);
  }

nav >ul>li>a {
  padding-left: 5.5em;
}
  

  aside {
    border: solid thin black;
    padding: 0.5em;
    margin: 15px;
    flex-basis: 20%;
    flex-grow: 1;
    margin-right: 0em;
    font-family: teko;
    font-size: 1.5em;
  }

  aside > section:nth-child(3) {
    background-color: yellow;
    filter: brightness(75%);
  }

  aside img {
    width: 5%;
    padding-left: 0.3em;
  }

  aside {
    background-color: yellow;
    }

    td {
      border: solid black thin;
  }


body >ul section>img {
  width: 30%;
  margin-top: 1em;
  border-radius: 1em;
}

body > ul section p a {
  font-family: teko;
  font-size: 1.5em;
  color: black;
}

body ul {
  flex-basis: 70%;
  text-align: center;
}

body ul li {
  display: flex;
  flex-wrap: wrap;
  background-color: yellow; 
}

body {
  display: flex;
  flex-wrap: wrap;
}
body ul li section {
  flex-grow: 1;
}